package _VisualDVM.Visual.Windows;
public enum SapforVersionComparisonState {
    //названия только для изображений.
    CompilationOutput,
    CompilationErrors,
    RunOutput,
    RunErrors;
    public String getDescription() {
        switch (this) {
            case CompilationOutput:
                return "Поток вывода парсера";
            case CompilationErrors:
                return "Поток ошибок парсера";
            case RunOutput:
                return "Поток вывода преобразования";
            case RunErrors:
                return "Поток ошибок преобразования";
            default:
                return "?";
        }
    }
}
